=== debian/control ===
Source: ros-galactic-dummy-map-server
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-gtest <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-nav-msgs, ros-galactic-rclcpp, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-dummy-map-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-nav-msgs, ros-galactic-rclcpp, ros-galactic-ros-workspace
Description: dummy map server node
